<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="5da4d717cea260df4bce7953e9b134f4">
  <dict>
    <!--2024-05-23 14:38:25.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2024-05-23 14:38:25.0-->
    <bool key="carrier_vt_available_bool">true</bool>
    <!--2024-05-23 14:38:25.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
